@charset "UTF-8";


/** -----------------------------------------------
  共通
------------------------------------------------**/
body {
	font-size: 16px;
	line-height: 1.6;
	color: #333;
	background-color: #fff;
	font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Osaka", "Verdana", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 500;
	text-align: center;
}

a:link {
	cursor: pointer;
	color: #333;
	text-decoration: none;
}

a:visited {
	color: #5d5d5d;
	text-decoration: none;
}

.button {
	width: 380px;
	height: 60px;
	margin: 56px auto 0;
	background-color: #592c1d;
	border-radius: 64px;
	line-height: 64px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #fff;
}




/** ------ Smartphone用 ------**/

@media screen and (max-width:768px) {
	.section-inner {
		max-width: 768px;
		padding: 0 6%;
	}

	.br-none {
		display: none;
	}

	.text {
		text-align: left;
	}

	.button {
		width: 260px;
		height: 40px;
		margin: 40px auto 0;
		line-height: 40px;
		font-size: 18px;
		text-align: center;
	}

}

/** -----------------------------------------------
  ヘッダー
------------------------------------------------**/

.header {
	width: 100%;
	height: 80px;
	display: flex;
	justify-content: space-between;
	padding: 0 2%;
	align-items: center;
	background-color: #fde5df;
	font-weight: bold;
	position: fixed;
	top: 0;
	z-index: 999;

}

.header-right {
	display: flex;
	align-items: center;
	column-gap: 10px;
}

.header-nav {
	max-width: 660px;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	gap: 10px;
}

.header-nav li {
	list-style: none;
}

.button-header {
	width: 120px;
	height: 40px;
	margin: 0 0 0 10px;
	background-color: #592c1d;
	border-radius: 40px;
	line-height: 40px;
	text-align: center;
}

.button-header:link {
	color: #fff;
	text-decoration: none;
}

.button-header:visited {
	color: #ffff;
}

.sp-header_ham-menu {
	display: none;
}

.ham-menu {
	display: none;
}



/** ------ Smartphone用 ------**/

@media screen and (max-width:768px) {

	.header {
		height: 60px;
	}

	.header img {
		width: 50%;
	}

	.header-right {
		display: none;
	}

	.sp-header_ham-menu {
		display: block;
	}

	.open-btn span {
		width: 30px;
		margin: 10px 0;
		display: flex;
		border: 1px solid #592c1d;
	}

	.ham-menu {
		display: block;
		position: fixed;
		top: 60px;
		right: 0;
		background-color: rgba(214, 177, 165, 0.932);
		border-radius: 20px;
		padding: 2rem;
		transition: opacity .3s linear;
		opacity: 0;
		visibility: hidden;
	}

	.ham-menu-active {
		opacity: 1;
		visibility: visible;
	}

	.ham-menu-navi-list-group {
		display: flex;
		flex-direction: column;
		align-items: center;
		row-gap: 2rem;
		font-size: 1.5rem;
	}

	.ham-menu-navi-list-group li {
		list-style: none;
	}
}


/** -----------------------------------------------
  メインヴィジュアル
------------------------------------------------**/

.mainvisual {
	margin: 80px 0 0 0;
	height: 610px;
}


.main-img {
	height: 100%;
	background-image: url(../images/mainvisual.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	position: relative;
	animation: fadeIn 3s forwards;
	opacity: 0;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}



.main-copy {
	font-size: 42px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 15%;
}

/** ------ Smartphone用 ------**/

@media screen and (max-width:768px) {

	.mainvisual {
		width: 100vw;
		height: 80vw;
		margin: 60px 0 0 0;
	}


	.main-img-sp {
		display: block;
		height: 100%;
		background-image: url(../images/mainvisual_sp.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 100%;
		position: relative;
		animation: fadeIn 3s forwards;
		opacity: 0;
	}

	.main-copy-sp {
		writing-mode: vertical-rl;
		text-align: start;
		font-size: 4vw;
		white-space: nowrap;
		left: 15%;
	}

}


/** -----------------------------------------------
  コンセプト
------------------------------------------------**/

.concept {
	margin: 160px 0 0 0;
	position: relative;
}

.bubble1 {
	position: absolute;
	z-index: -1;
	top: -120px;
	left: 60px;
}

.bubble2 {
	position: absolute;
	z-index: -1;
	top: 190px;
	right: 0;
}


h2 {
	font-size: 32px;
	margin: 20px 0 0 0;
}

.text {
	margin: 26px 0 0 0;
	font-size: 18px;
}

.text-bold {
	font-size: 26px;
	margin: 26px 0 0 0;
	font-weight: bold;
}

/** ------ Smartphone用 ------**/
@media screen and (max-width:768px) {
	.concept {
		margin: 80px 0 0 0;
	}

	.bubble1 {
		width: 90%;
		top: 0;
		left: 0;
	}

	.bubble2 {
		display: none;
	}

	h2 {
		margin: 10px 0 0 0;
		font-size: 24px;
	}

	.text {
		font-size: 16px;
	}

	.text-bold {
		font-size: 18px;
	}

}


/** -----------------------------------------------
  事業内容
------------------------------------------------**/

.service {
	position: relative;
	margin: 160px 0 120px 0;
}

.bubble3 {
	position: absolute;
	z-index: -1;
	top: 570px;
	left: 50px;
}

.service-cotents {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.service-card {
	margin: 56px 0 0 0;
	display: flex;
	flex-direction: row;
}

.explanation {
	width: 360px;
	padding: 0 0 0 20px;
	text-align: left;
}

h3 {
	font-size: 24px;
	font-weight: bold;
}

.explanation p {
	margin: 16px 0 0 0;
}

/** ------ Smartphone用 ------**/
@media screen and (max-width:768px) {
	.service {
		margin: 80px 0 60px 0;
	}

	.bubble3 {
		width: 50%;
		top: 1000px;
	}


	.service-card {
		width: 100%;
		margin: 40px 0 0 0;
		display: flex;
		flex-direction: column;
	}

	.explanation {
		width: 100%;
		padding: 0;
		text-align: left;
	}

	h3 {
		font-size: 20px;
		text-align: center;
		margin: 16px auto 0;

	}


}


/** -----------------------------------------------
  働く環境
------------------------------------------------**/

.work-place {
	background-color: #f7f1ec;
	padding: 120px 0;
}

.work-place-list {
	margin: 56px 0 0 0;
	display: flex;
	justify-content: center;
}

.work-place-list img {
	margin: 0 10px;

}

/** ------ Smartphone用 ------**/
@media screen and (max-width:768px) {
	.work-place {
		padding: 60px 0;
	}


	.work-place .text {
		padding: 0 20px;
	}

	.work-place-list {
		width: 100%;
		margin: 40px auto 0;
	}

	.work-place-list img {
		width: 100px;
		aspect-ratio: 1/1;
	}

}

/** -----------------------------------------------
  メンバー紹介
------------------------------------------------**/

.member {
	margin: 120px 0;
	position: relative;
}

.bubble4 {
	position: absolute;
	z-index: -1;
	top: -65px;
	right: 30px;
}

.member-cotents {
	max-width: 1440px;
	margin: 56px auto 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 30px;
}

.member-card {
	cursor: pointer;
}

.name {
	margin: 10px 0 0 0;
}

/** ------ Smartphone用 ------**/

@media screen and (max-width:768px) {
	.member {
		margin: 60px 0;
	}


	.member-cotents {
		margin: 40px 0 0 0;
	}

	.photo {
		width: 100%;
	}
}

/** -----------------------------------------------
  求める人物像
------------------------------------------------**/

.aptitude {
	background-color: #eeccb2;
	padding: 120px 0;
	position: relative;
}

.bubble5 {
	position: absolute;
	z-index: -1;
	top: -120px;
	left: 0;
}

.aptitude-list {
	margin: 56px 0 0 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 10px;
}

.aptitude-card {
	width: 300px;
	height: 280px;
	margin: 0 10px;
	padding: 20px;
	background-color: #ffffff;
	border-radius: 5%;
}

.aptitude-card h3 {
	font-size: 20px;
}

.aptitude-card img {
	width: 40%;
	margin: 10px;
	aspect-ratio: 1/1;
}

.aptitude-card p {
	width: 260px;
	text-align: left;
	margin: 0 auto;
	font-size: 14px;
}

/** ------ Smartphone用 ------**/
@media screen and (max-width:768px) {
	.aptitude {
		padding: 60px 0;
	}

	.bubble5 {
		width: 80%;
		top: -50px;
	}

	.aptitude .text {
		padding: 0 20px;
	}

	.aptitude-list {
		margin: 40px auto 0;
		align-items: center;
		flex-flow: column;
		gap: 30px;
	}

	.aptitude-card {
		margin: 0;
	}

}

/** -----------------------------------------------
  採用イベント
------------------------------------------------**/

.event {
	background-color: #f7f1ec;
	padding: 120px 0;
}

.schedule {
	justify-content: center;
	font-size: 20px;
}


.schedule li {
	list-style: none;
	margin: 30px 0;
	display: flex;
	justify-content: center;
	column-gap: 20px;
	font-weight: bold;
}

.date {
	width: 110px;
}

.occupation {
	width: 160px;
	height: 40px;
	background-color: #ffffff;
	border-radius: 40px;
	line-height: 40px;
	text-align: center;
}


.information {
	width: 400px;
	text-align: left;
}

.information a {
	text-decoration: underline;
}

/** ------ Smartphone用 ------**/
@media screen and (max-width:768px) {
	.event {
		padding: 60px 0;
	}

	.schedule {
		font-size: 16px;
	}

	.schedule li {
		display: flex;
		align-items: center;
		flex-direction: column;
		row-gap: 10px;
	}

	.occupation {
		height: 30px;
		border-radius: 30px;
		line-height: 30px;
	}

	.information {
		width: 350px;
		text-align: center;
	}


}

/** -----------------------------------------------
  募集職種
------------------------------------------------**/

.recruit {
	margin: 120px 0 0 0;
	position: relative;
}

.bubble6 {
	position: absolute;
	z-index: -1;
	top: 10px;
	left: 140px;
}

.bubble7 {
	position: absolute;
	z-index: -1;
	top: 760px;
	right: 140px;
}

.recruit-list {
	margin: 56px 0 0 0;
	display: flex;
	justify-content: center;
	flex-flow: column;
	gap: 10px;
}

.recruit-card {
	width: 800px;
	margin: 20px auto 0;
	background-color: #fdf3df;
	border-radius: 20px;
}

.recruit-card:hover{
	background-color: #eeccb2;
}

.accordion-title {
	padding: 0 70px;
	line-height: 60px;
	text-align: left;
	font-size: 20px;
	cursor: pointer;
}


.accordion-content {
	padding: 30px 70px;
	text-align: left;
	border-top: 3px dotted #fff;
	display: none;
}

.accordion-content a{
	text-decoration: underline;
}


/** ------ Smartphone用 ------**/
@media screen and (max-width:768px) {
	.recruit {
		margin: 60px 0 0 0;
	}

	.bubble6 {
		width: 40%;
		left: 0;
	}

	.bubble7 {
		display: none;
	}

	.recruit-list {
		margin: 40px 0 0 0;
	}

	.recruit-card {
		width: 100%;
		margin: 0;
	}

	.accordion-title {
		margin: 0;
		padding: 0 30px;
		font-size: 16px;
	}

	.accordion-content {
		padding: 20px 30px;
		text-align: left;
	}



}


/** -----------------------------------------------
  フッター
------------------------------------------------**/
.footer {
	margin: 160px auto 0;
	padding: 60px 0;
	background-color: #fde5df;
}

.sns {
	display: flex;
	justify-content: center;
	gap: 20px;
}

.footer-nav {
	margin: 56px;
	display: flex;
	justify-content: center;
	column-gap: 20px;
}

.footer-nav li {
	list-style: none;
}

.footer p {
	font-size: 14px;
}

/** ------ Smartphone用 ------**/
@media screen and (max-width:768px) {
	.footer {
		margin: 80px auto 0;
		padding: 30px 0;
	}


	.footer-nav {
		margin: 30px 0;
		display: flex;
		flex-flow: column;
		font-size: 14px;
	}

	.footer p {
		font-size: 12px;
	}


}